On Wed, Nov 16, 2016 at 09:46:59AM +0100, Emmanuel Bourg wrote:
> This issue was actually caused by libspring-java/4.3.4-1, see #844428
> for more info.

Hi Emmanuel,

Thank you for identifying the root cause and helping me stitch it
together.  It's probably better in the long term to depend on the
transitive dependencies, so I'll revert the change I made for whenever
the next upload occurs.

Cheers,
tony

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to